  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
}

#modelhouseSCT {
background-color: #f2f2f2;
text-align: center;
}
#modelhouseSCT .cont {
padding: 60px 0 20px 0;
}
#modelhouseSCT .catch {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#modelhouseSCT .block {
margin-bottom: 60px;
}
#modelhouseSCT .block:last-child {
margin-bottom: 0;
}
#modelhouseSCT .image {
position: relative;
margin-bottom: 20px;
}
#modelhouseSCT .image p {
position: absolute;
left: 15px;
top: 15px;
background-color: rgba(19,140,86,0.8);
border-radius: 12px;
width: 80px;
height: 24px;
font-size: 12px;
line-height: 24px;
text-align: center;
color: #fff;
}
#modelhouseSCT .image img {
display: block;
width: 100%;
height: auto;
}
#modelhouseSCT .pack {
position: relative;
margin: 0 20px;
padding: 20px 0 0 0;
text-align: left;
}
#modelhouseSCT .pack::before {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
background-color: #c1c1c1;
width: 100%;
height: 1px;
}
#modelhouseSCT .pack::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 1px;
background-color: #138c56;
width: 100px;
height: 2px;
}
#modelhouseSCT h2 {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 22px;
}
#modelhouseSCT .name {
margin-bottom: 15px;
font-size: 12px;
}
#modelhouseSCT h3 {
margin-bottom: 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 1.5;
}
#modelhouseSCT .explan {
margin-bottom: 0px;
font-size: 14px;
line-height: 1.43;
}
#modelhouseSCT dl {
position: relative;
border-bottom: solid 1px #d9d9d9;
margin-top: 20px;
font-size: 12px;
}
#modelhouseSCT dl::after {
content: '';
display: block;
position: absolute;
left: 55px;
bottom: -1px;
background-color: #f2f2f2;
width: 15px;
height: 2px;
}
#modelhouseSCT dt {
border-top: solid 1px #d9d9d9;
padding: 5px 0;
float: left;
width: 55px;
}
#modelhouseSCT dd {
border-top: solid 1px #d9d9d9;
margin-left: 70px;
padding: 5px 0 5px 8px;
}
#modelhouseSCT .more {
margin-top: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#modelhouseSCT .more a {
display: block;
position: relative;
background-color: #138c56;
border-radius: 5px;
margin: 0 auto;
width: 300px;
height: 40px;
text-decoration: none;
color: #fff;
}
#modelhouseSCT .more a img {
transform: translateY(-50%);
position: absolute;
right: 12px;
top: 50%;
width: 15px;
height: auto;
}
@media (min-width: 768px) {
	#modelhouseSCT .cont {
	padding: 80px 0 0 0;
	}
	#modelhouseSCT .catch {
	margin-bottom: 80px;
	font-size: 28px;
	line-height: 1.65;
	}
	#modelhouseSCT .lead {
	margin: 0 auto 80px auto;
	max-width: 800px;
	font-size: 18px;
	line-height: 1.78;
	}
	#modelhouseSCT .list {
	background-color: #fff;
	border-radius: 20px 0 0 20px;
	margin: 0 0 0 40px;
	padding: 50px 0 60px 0;
	}
	#modelhouseSCT .block {
	display: flex;
	position: relative;
	margin-bottom: 70px;
	}
	#modelhouseSCT .image {
	margin-bottom: 0;
	width: 48.5%;
	}
	#modelhouseSCT .image p {
	left: 30px;
	top: 30px;
	border-radius: 15px;
	width: 100px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	}
	#modelhouseSCT .image img {
	object-fit: cover;
	min-height: 530px;
	}
	#modelhouseSCT .block:nth-of-type(even) {
	flex-direction: row-reverse;
	}
	#modelhouseSCT .block .pack {
	box-sizing: border-box;
	width: 51.5%;
	margin: 0;
	padding: 50px 50px 50px 50px;
	}
	#modelhouseSCT h2 {
	font-size: 26px;
	line-height: 1.1;
	}
	#modelhouseSCT .name {
	margin-bottom: 15px;
	font-size: 16px;
	}
	#modelhouseSCT h3 {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 1.5;
	}
	#modelhouseSCT .explan {
	margin-bottom: 0px;
	font-size: 16px;
	line-height: 1.5;
	}
	#modelhouseSCT dl {
	margin-top: 25px;
	font-size: 13px;
	}
	#modelhouseSCT dl::after {
	left: 90px;
	background-color: #fff;
	width: 20px;
	}
	#modelhouseSCT dt {
	box-sizing: border-box;
	padding: 2px 0 2px 12px;
	float: left;
	width: 90px;
	}
	#modelhouseSCT dd {
	margin-left: 110px;
	padding: 2px 0 2px 12px;
	}
	#modelhouseSCT .more {
	margin-top: 30px;
	line-height: 50px;
	}
	#modelhouseSCT .more a {
	transition: background 0.3s ease;
	height: 50px;
	}
	#modelhouseSCT .more a img {
	right: 15px;
	}
	#modelhouseSCT .more a:hover {
	background-color: #289665;
	}
}